Public Class ucListaProcesoEvaluacion
    Inherits ucListaBase

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        'ASPxMenu1.JSProperties.Add("cpItem1", "ProcesoEvaluacionASPxGridView.AddNewRow();")
    End Sub

End Class